diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/jira/messaging/SynchronizeJIRAMessageListener.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/jira/messaging/SynchronizeJIRAMessageListener.java
index f112b1f90b5..5d72056a405 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/jira/messaging/SynchronizeJIRAMessageListener.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/jira/messaging/SynchronizeJIRAMessageListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.jira.messaging;
@@ -24,7 +24,7 @@ import com.liferay.socialcoding.service.JIRAIssueLocalServiceUtil;
  */
 public class SynchronizeJIRAMessageListener extends BaseMessageListener {
 
-	@Override
+
 	protected void doReceive(Message message) throws Exception {
 		JIRAIssueLocalServiceUtil.updateJIRAIssues(JIRAConstants.PROJECT_LEP);
 		JIRAIssueLocalServiceUtil.updateJIRAIssues(JIRAConstants.PROJECT_LPS);
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/jira/portlet/JIRAPortlet.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/jira/portlet/JIRAPortlet.java
index 688a7b9a6f4..9c0e0f8fd72 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/jira/portlet/JIRAPortlet.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/jira/portlet/JIRAPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.jira.portlet;
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/jira/social/JIRAActivityInterpreter.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/jira/social/JIRAActivityInterpreter.java
index ebc9a2d176e..36d11f9980a 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/jira/social/JIRAActivityInterpreter.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/jira/social/JIRAActivityInterpreter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.jira.social;
@@ -41,12 +41,12 @@ import com.liferay.socialcoding.util.PortletPropsValues;
  */
 public class JIRAActivityInterpreter extends BaseSocialActivityInterpreter {
 
-	@Override
+
 	public String[] getClassNames() {
 		return _CLASS_NAMES;
 	}
 
-	@Override
+
 	protected String getBody(
 			SocialActivity activity, ServiceContext serviceContext)
 		throws Exception {
@@ -84,7 +84,7 @@ public class JIRAActivityInterpreter extends BaseSocialActivityInterpreter {
 		return wrapLink(link, text);
 	}
 
-	@Override
+
 	protected String getLink(
 			SocialActivity activity, ServiceContext serviceContext)
 		throws Exception {
@@ -116,12 +116,12 @@ public class JIRAActivityInterpreter extends BaseSocialActivityInterpreter {
 		return sb.toString();
 	}
 
-	@Override
+
 	protected ResourceBundleLoader getResourceBundleLoader() {
 		return _resourceBundleLoader;
 	}
 
-	@Override
+
 	protected Object[] getTitleArguments(
 			String groupName, SocialActivity activity, String link,
 			String title, ServiceContext serviceContext)
@@ -136,7 +136,7 @@ public class JIRAActivityInterpreter extends BaseSocialActivityInterpreter {
 		return new Object[] {creatorUserName, jiraIssue.getKey()};
 	}
 
-	@Override
+
 	protected String getTitlePattern(
 		String groupName, SocialActivity activity) {
 
@@ -155,7 +155,7 @@ public class JIRAActivityInterpreter extends BaseSocialActivityInterpreter {
 		return StringPool.BLANK;
 	}
 
-	@Override
+
 	protected boolean hasPermissions(
 		PermissionChecker permissionChecker, SocialActivity activity,
 		String actionId, ServiceContext serviceContext) {
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/jira/social/JIRAActivityKeys.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/jira/social/JIRAActivityKeys.java
index 4446ec28798..308240a5d85 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/jira/social/JIRAActivityKeys.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/jira/social/JIRAActivityKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.jira.social;
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/jira/util/JIRAConstants.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/jira/util/JIRAConstants.java
index 6eafb3082ca..c05eb38de98 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/jira/util/JIRAConstants.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/jira/util/JIRAConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.jira.util;
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/jira/util/JIRAUtil.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/jira/util/JIRAUtil.java
index d494d5369ea..87a971f46ad 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/jira/util/JIRAUtil.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/jira/util/JIRAUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.jira.util;
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAActionBaseImpl.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAActionBaseImpl.java
index 9dbb0415613..f90eda572cf 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAActionBaseImpl.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAActionBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model.impl;
@@ -39,7 +39,7 @@ public abstract class JIRAActionBaseImpl extends JIRAActionModelImpl
 	 *
 	 * Never modify or reference this class directly. All methods that expect a j i r a action model instance should use the {@link JIRAAction} interface instead.
 	 */
-	@Override
+
 	public void persist() {
 		if (this.isNew()) {
 			JIRAActionLocalServiceUtil.addJIRAAction(this);
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAActionCacheModel.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAActionCacheModel.java
index e56baa7cac3..e33e56ffcb8 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAActionCacheModel.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAActionCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model.impl;
@@ -40,7 +40,7 @@ import java.util.Date;
 @ProviderType
 public class JIRAActionCacheModel implements CacheModel<JIRAAction>,
 	Externalizable {
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -59,12 +59,12 @@ public class JIRAActionCacheModel implements CacheModel<JIRAAction>,
 		return false;
 	}
 
-	@Override
+
 	public int hashCode() {
 		return HashUtil.hash(0, jiraActionId);
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(17);
 
@@ -89,7 +89,7 @@ public class JIRAActionCacheModel implements CacheModel<JIRAAction>,
 		return sb.toString();
 	}
 
-	@Override
+
 	public JIRAAction toEntityModel() {
 		JIRAActionImpl jiraActionImpl = new JIRAActionImpl();
 
@@ -144,7 +144,7 @@ public class JIRAActionCacheModel implements CacheModel<JIRAAction>,
 		return jiraActionImpl;
 	}
 
-	@Override
+
 	public void readExternal(ObjectInput objectInput) throws IOException {
 		jiraActionId = objectInput.readLong();
 		jiraUserId = objectInput.readUTF();
@@ -157,7 +157,7 @@ public class JIRAActionCacheModel implements CacheModel<JIRAAction>,
 		jiraGroupName = objectInput.readUTF();
 	}
 
-	@Override
+
 	public void writeExternal(ObjectOutput objectOutput)
 		throws IOException {
 		objectOutput.writeLong(jiraActionId);
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAActionImpl.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAActionImpl.java
index 0bcab8a16b2..83fb235b7e3 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAActionImpl.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAActionImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model.impl;
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAActionModelImpl.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAActionModelImpl.java
index bc68477fb2a..c3dd0c3480c 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAActionModelImpl.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAActionModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model.impl;
@@ -111,37 +111,37 @@ public class JIRAActionModelImpl extends BaseModelImpl<JIRAAction>
 	public JIRAActionModelImpl() {
 	}
 
-	@Override
+
 	public long getPrimaryKey() {
 		return _jiraActionId;
 	}
 
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		setJiraActionId(primaryKey);
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _jiraActionId;
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		setPrimaryKey(((Long)primaryKeyObj).longValue());
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return JIRAAction.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return JIRAAction.class.getName();
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -160,7 +160,7 @@ public class JIRAActionModelImpl extends BaseModelImpl<JIRAAction>
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		Long jiraActionId = (Long)attributes.get("jiraActionId");
 
@@ -211,17 +211,17 @@ public class JIRAActionModelImpl extends BaseModelImpl<JIRAAction>
 		}
 	}
 
-	@Override
+
 	public long getJiraActionId() {
 		return _jiraActionId;
 	}
 
-	@Override
+
 	public void setJiraActionId(long jiraActionId) {
 		_jiraActionId = jiraActionId;
 	}
 
-	@Override
+
 	public String getJiraUserId() {
 		if (_jiraUserId == null) {
 			return StringPool.BLANK;
@@ -231,7 +231,7 @@ public class JIRAActionModelImpl extends BaseModelImpl<JIRAAction>
 		}
 	}
 
-	@Override
+
 	public void setJiraUserId(String jiraUserId) {
 		_columnBitmask |= JIRAUSERID_COLUMN_BITMASK;
 
@@ -246,17 +246,17 @@ public class JIRAActionModelImpl extends BaseModelImpl<JIRAAction>
 		return GetterUtil.getString(_originalJiraUserId);
 	}
 
-	@Override
+
 	public Date getCreateDate() {
 		return _createDate;
 	}
 
-	@Override
+
 	public void setCreateDate(Date createDate) {
 		_createDate = createDate;
 	}
 
-	@Override
+
 	public Date getModifiedDate() {
 		return _modifiedDate;
 	}
@@ -265,7 +265,7 @@ public class JIRAActionModelImpl extends BaseModelImpl<JIRAAction>
 		return _setModifiedDate;
 	}
 
-	@Override
+
 	public void setModifiedDate(Date modifiedDate) {
 		_setModifiedDate = true;
 
@@ -274,12 +274,12 @@ public class JIRAActionModelImpl extends BaseModelImpl<JIRAAction>
 		_modifiedDate = modifiedDate;
 	}
 
-	@Override
+
 	public long getJiraIssueId() {
 		return _jiraIssueId;
 	}
 
-	@Override
+
 	public void setJiraIssueId(long jiraIssueId) {
 		_columnBitmask |= JIRAISSUEID_COLUMN_BITMASK;
 
@@ -296,7 +296,7 @@ public class JIRAActionModelImpl extends BaseModelImpl<JIRAAction>
 		return _originalJiraIssueId;
 	}
 
-	@Override
+
 	public String getType() {
 		if (_type == null) {
 			return StringPool.BLANK;
@@ -306,7 +306,7 @@ public class JIRAActionModelImpl extends BaseModelImpl<JIRAAction>
 		}
 	}
 
-	@Override
+
 	public void setType(String type) {
 		_columnBitmask |= TYPE_COLUMN_BITMASK;
 
@@ -321,7 +321,7 @@ public class JIRAActionModelImpl extends BaseModelImpl<JIRAAction>
 		return GetterUtil.getString(_originalType);
 	}
 
-	@Override
+
 	public String getBody() {
 		if (_body == null) {
 			return StringPool.BLANK;
@@ -331,12 +331,12 @@ public class JIRAActionModelImpl extends BaseModelImpl<JIRAAction>
 		}
 	}
 
-	@Override
+
 	public void setBody(String body) {
 		_body = body;
 	}
 
-	@Override
+
 	public String getJiraGroupName() {
 		if (_jiraGroupName == null) {
 			return StringPool.BLANK;
@@ -346,7 +346,7 @@ public class JIRAActionModelImpl extends BaseModelImpl<JIRAAction>
 		}
 	}
 
-	@Override
+
 	public void setJiraGroupName(String jiraGroupName) {
 		_jiraGroupName = jiraGroupName;
 	}
@@ -355,20 +355,20 @@ public class JIRAActionModelImpl extends BaseModelImpl<JIRAAction>
 		return _columnBitmask;
 	}
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge() {
 		return ExpandoBridgeFactoryUtil.getExpandoBridge(0,
 			JIRAAction.class.getName(), getPrimaryKey());
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext) {
 		ExpandoBridge expandoBridge = getExpandoBridge();
 
 		expandoBridge.setAttributes(serviceContext);
 	}
 
-	@Override
+
 	public JIRAAction toEscapedModel() {
 		if (_escapedModel == null) {
 			_escapedModel = (JIRAAction)ProxyUtil.newProxyInstance(_classLoader,
@@ -378,7 +378,7 @@ public class JIRAActionModelImpl extends BaseModelImpl<JIRAAction>
 		return _escapedModel;
 	}
 
-	@Override
+
 	public Object clone() {
 		JIRAActionImpl jiraActionImpl = new JIRAActionImpl();
 
@@ -396,7 +396,7 @@ public class JIRAActionModelImpl extends BaseModelImpl<JIRAAction>
 		return jiraActionImpl;
 	}
 
-	@Override
+
 	public int compareTo(JIRAAction jiraAction) {
 		int value = 0;
 
@@ -412,7 +412,7 @@ public class JIRAActionModelImpl extends BaseModelImpl<JIRAAction>
 		return 0;
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -434,22 +434,22 @@ public class JIRAActionModelImpl extends BaseModelImpl<JIRAAction>
 		}
 	}
 
-	@Override
+
 	public int hashCode() {
 		return (int)getPrimaryKey();
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return ENTITY_CACHE_ENABLED;
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return FINDER_CACHE_ENABLED;
 	}
 
-	@Override
+
 	public void resetOriginalValues() {
 		JIRAActionModelImpl jiraActionModelImpl = this;
 
@@ -466,7 +466,7 @@ public class JIRAActionModelImpl extends BaseModelImpl<JIRAAction>
 		jiraActionModelImpl._columnBitmask = 0;
 	}
 
-	@Override
+
 	public CacheModel<JIRAAction> toCacheModel() {
 		JIRAActionCacheModel jiraActionCacheModel = new JIRAActionCacheModel();
 
@@ -527,7 +527,7 @@ public class JIRAActionModelImpl extends BaseModelImpl<JIRAAction>
 		return jiraActionCacheModel;
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(17);
 
@@ -552,7 +552,7 @@ public class JIRAActionModelImpl extends BaseModelImpl<JIRAAction>
 		return sb.toString();
 	}
 
-	@Override
+
 	public String toXmlString() {
 		StringBundler sb = new StringBundler(28);
 
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAChangeGroupBaseImpl.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAChangeGroupBaseImpl.java
index 48b2d90febb..c917dfea818 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAChangeGroupBaseImpl.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/JIRAChangeGroupBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model.impl;
@@ -39,7 +39,7 @@ public abstract class JIRAChangeGroupBaseImpl extends JIRAChangeGroupModelImpl
 	 *
 	 * Never modify or reference this class directly. All methods that expect a j i r a change group model instance should use the {@link JIRAChangeGroup} interface instead.
 	 */
-	@Override
+
 	public void persist() {
 		if (this.isNew()) {
 			JIRAChangeGroupLocalServiceUtil.addJIRAChangeGroup(this);
